uuid: 8258c393-690c-4978-9ea1-bb2503801378
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
id: node.listing_page.unpublish_on
field_name: unpublish_on
entity_type: node
bundle: listing_page
label: 'Unpublish on'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
